Reference record for OID 1.3.6.1.4.1.232.0.8010

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8010
Node name
cpqSs3TempDegraded
Numeric OID
1.3.6.1.4.1.232.0.8010
URN notation
urn:oid:1.3.6.1.4.1.232.0.8010
ASN.1 notation

{1 3 6 1 4 1 232 0 8010}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8010
  • /ISO/Identified-Organization/6/1/4/1/232/0/8010
  • /ISO/3/6/1/4/1/232/0/8010
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSs3TempDegraded
  • Additional combinations skipped.

Descriptions

cpqSs3TempDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSs3TempDegraded — Circitor, MIBdepot

Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSs3TempDegraded — MIBdepot

Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

Source records

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system`s temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The Insight Agent has detected a temperature status that has
                been set to degraded.  The storage system's temperature is
                outside of the normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqstsys.mib.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.892342+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.8009 cpqSs3TempFailed00
1.3.6.1.4.1.232.0.8011 cpqSs3TempOk00
1.3.6.1.4.1.232.0.8012 cpqSs3SidePanelInPlace00
1.3.6.1.4.1.232.0.8013 cpqSs3SidePanelRemoved00
1.3.6.1.4.1.232.0.8014 cpqSs3PwrSupplyDegraded00
1.3.6.1.4.1.232.0.8015 cpqSs4PwrSupplyDegraded00
1.3.6.1.4.1.232.0.8016 cpqSsExFanStatusChange00
1.3.6.1.4.1.232.0.8017 cpqSsExPowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8018 cpqSsExPowerSupplyUpsStatusChange00
1.3.6.1.4.1.232.0.8019 cpqSsExTempSensorStatusChange00
1.3.6.1.4.1.232.0.8020 cpqSsEx2FanStatusChange00
1.3.6.1.4.1.232.0.8021 cpqSsEx2PowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8022 cpqSsExBackplaneFanStatusChange00
1.3.6.1.4.1.232.0.8023 cpqSsExBackplaneTempStatusChange00
1.3.6.1.4.1.232.0.8024 cpqSsExBackplanePowerSupplyStatusChange00
1.3.6.1.4.1.232.0.8025 cpqSsExRecoveryServerStatusChange00
1.3.6.1.4.1.232.0.8026 cpqSs5FanStatusChange00
1.3.6.1.4.1.232.0.8027 cpqSs5TempStatusChange00
1.3.6.1.4.1.232.0.8028 cpqSs5PwrSupplyStatusChange00
1.3.6.1.4.1.232.0.8029 cpqSs6FanStatusChange00
1.3.6.1.4.1.232.0.8030 cpqSs6TempStatusChange00
1.3.6.1.4.1.232.0.8031 cpqSs6PwrSupplyStatusChange00
1.3.6.1.4.1.232.0.8032 cpqSsConnectionStatusChange00
1.3.6.1.4.1.232.0.8033 cpqSsGSIStatusChange00
1.3.6.1.4.1.232.0.9001 cpqSm2ServerReset00
1.3.6.1.4.1.232.0.9002 cpqSm2ServerPowerOutage00
1.3.6.1.4.1.232.0.9003 cpqSm2UnauthorizedLoginAttempts00
1.3.6.1.4.1.232.0.9004 cpqSm2BatteryFailed00
1.3.6.1.4.1.232.0.9005 cpqSm2SelfTestError00
1.3.6.1.4.1.232.0.9006 cpqSm2InterfaceError00
1.3.6.1.4.1.232.0.9007 cpqSm2BatteryDisconnected00
1.3.6.1.4.1.232.0.9008 cpqSm2KeyboardCableDisconnected00
1.3.6.1.4.1.232.0.9009 cpqSm2MouseCableDisconnected00
1.3.6.1.4.1.232.0.9010 cpqSm2ExternalPowerCableDisconnected00
1.3.6.1.4.1.232.0.9011 cpqSm2LogsFull00
1.3.6.1.4.1.232.0.9012 cpqSm2SecurityOverrideEngaged00
1.3.6.1.4.1.232.0.9013 cpqSm2SecurityOverrideDisengaged00
1.3.6.1.4.1.232.0.9014 cpqSm2ServerFatalError00
1.3.6.1.4.1.232.0.9015 cpqSm2NicLinkDown00
1.3.6.1.4.1.232.0.9016 cpqSm2NicLinkUp00
1.3.6.1.4.1.232.0.9017 cpqSm2ServerPowerOn00
1.3.6.1.4.1.232.0.9018 cpqSm2ServerPowerOff00
1.3.6.1.4.1.232.0.9019 cpqSm2ServerPowerOnFailure00
1.3.6.1.4.1.232.0.9020 cpqSm2IrsCommFailure00
1.3.6.1.4.1.232.0.9021 cpqSm2FirmwareValidationScanFailed00
1.3.6.1.4.1.232.0.9022 cpqSm2FirmwareValidationScanErrorRepaired00
1.3.6.1.4.1.232.0.9023 cpqSm2FirmwareValidationAutoRepairFailed00
1.3.6.1.4.1.232.0.9024 cpqSm2AutoShutdownInitiated00
1.3.6.1.4.1.232.0.9025 cpqSm2AutoShutdownCancelled00
1.3.6.1.4.1.232.0.9026 cpqSm2FwUpdateUploadFailed00